<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.BMainPollDisGasPollMapper">
  <resultMap id="BaseResultMap" type="cn.cecep.talroad.domain.BMainPollDisGasPoll">
    <!--@mbg.generated-->
    <!--@Table b_main_poll_dis_gas_poll-->
    <id column="poll_id" jdbcType="BIGINT" property="pollId" />
    <result column="factory_id" jdbcType="VARCHAR" property="factoryId" />
    <result column="poll_dis_id" jdbcType="VARCHAR" property="pollDisId" />
    <result column="pollutants_type" jdbcType="VARCHAR" property="pollutantsType" />
    <result column="pollutants_total_yzz_frist" jdbcType="VARCHAR" property="pollutantsTotalYzzFrist" />
    <result column="pollutants_total_yzz_second" jdbcType="VARCHAR" property="pollutantsTotalYzzSecond" />
    <result column="pollutants_total_yzz_third" jdbcType="VARCHAR" property="pollutantsTotalYzzThird" />
    <result column="pollutants_total_yzz_fourth" jdbcType="VARCHAR" property="pollutantsTotalYzzFourth" />
    <result column="pollutants_total_yzz_fifth" jdbcType="VARCHAR" property="pollutantsTotalYzzFifth" />
    <result column="pollutants_total_wzz_frist" jdbcType="VARCHAR" property="pollutantsTotalWzzFrist" />
    <result column="pollutants_total_wzz_second" jdbcType="VARCHAR" property="pollutantsTotalWzzSecond" />
    <result column="pollutants_total_wzz_third" jdbcType="VARCHAR" property="pollutantsTotalWzzThird" />
    <result column="pollutants_total_wzz_fourth" jdbcType="VARCHAR" property="pollutantsTotalWzzFourth" />
    <result column="pollutants_total_wzz_fifth" jdbcType="VARCHAR" property="pollutantsTotalWzzFifth" />
    <result column="pollutants_total_frist" jdbcType="VARCHAR" property="pollutantsTotalFrist" />
    <result column="pollutants_total_second" jdbcType="VARCHAR" property="pollutantsTotalSecond" />
    <result column="pollutants_total_third" jdbcType="VARCHAR" property="pollutantsTotalThird" />
    <result column="pollutants_total_fourth" jdbcType="VARCHAR" property="pollutantsTotalFourth" />
    <result column="pollutants_total_fifth" jdbcType="VARCHAR" property="pollutantsTotalFifth" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    poll_id, factory_id, poll_dis_id, pollutants_type, pollutants_total_yzz_frist, pollutants_total_yzz_second,
    pollutants_total_yzz_third, pollutants_total_yzz_fourth, pollutants_total_yzz_fifth, 
    pollutants_total_wzz_frist, pollutants_total_wzz_second, pollutants_total_wzz_third, 
    pollutants_total_wzz_fourth, pollutants_total_wzz_fifth, pollutants_total_frist, 
    pollutants_total_second, pollutants_total_third, pollutants_total_fourth, pollutants_total_fifth
  </sql>
</mapper>